Bug 433095 - Review Request: galaxy - Stellar simulation
Review Request: galaxy - Stellar simulation
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-02-16 03:18 EST by Krzysztof Kurzawski
Modified: 2008-02-19 10:09 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-19 10:09:05 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Krzysztof Kurzawski 2008-02-16 03:18:10 EST
Spec URL: http://kurzawa.nonlogic.org/rpm/galaxy/galaxy.spec
SRPM URL: http://kurzawa.nonlogic.org/rpm/galaxy/galaxy-13-1.fc8.src.rpm
Description: Galaxy is a free Linux computer program which simulates the motion of stars
under the influence of gravity. Create a field of random stars to begin with,
then watch the stars move as they are accelerated by their mutual
gravitational attractions. You can vary the number of stars and the strength
of gravity. Watch how the attractive forces accelerate individual stars and
send them careening in new directions. Watch how large groups of stars develop
into interesting patterns over time, such as clusters and spiral arms.
Comment 1 Krzysztof Kurzawski 2008-02-18 10:46:25 EST
Could you look into:

Bug ID:
433033: Review Request: picpuz - Jigsaw puzzle
433095: Review Request: galaxy - Stellar simulation

There are programs looks like this.
Comment 2 Krzysztof Kurzawski 2008-02-19 10:09:05 EST
I'm not intresting this package so I closed this bug.

Note You need to log in before you can comment on or make changes to this bug.